Forum Posts

Günther Demetz
Mar 22, 2021
In IOS Music Apps
The app-store say's about the compatibitity of the Dream Foot app: Requires iPadOS 11.0 or later. Now iPadOS 11.0 is'nt a real existing version because iPadOS only start's with version 13, this is very confusing. Does reffer 11.0 to iOS? So my concrete question is: Is every IPad having Bluetooth 4 and iOS 11 installed able to install/run Dream Foot App and able to operate with the iRig BlueBoar‪d‬? Can I for instance buy a used IPad Mini 2, upgrade it to iOS 11 and then use it as shown in https://youtu.be/e8vApAUGLKE ?
0
0
22